<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>UWJ1xcOVhf4R+9wTcChfI2iSS14Cz8S8JZiEbXrl2SM=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">LYr64PXjkHKQnAK77Gmre/AJuqEQ74Ej/LCjJ5bCzHmO3JFOoHAn3G9/A2YXRXlzHakU59Q9rDuU
7mEbKWPhWKJ6AJOMEEFFlHB45OeOcePjhc8KbfgyDo0Vx8shzjKcc7ouAHImaqsAMkHKGLBy+CVE
/QIDEf0LLiVSO+eVAzk=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICOjCCAaKgAwIBAgIbLTU1ZTBlYWYxOjEzYjY0YWFhYmU0Oi04MDAwMA0GCSqGSIb3DQEBBQUA
MEkxCzAJBgNVBAYTAktSMRIwEAYDVQQKEwl0YWxlc3Nob3AxEjAQBgNVBAsTCXRhbGVzc2hvcDES
MBAGA1UEAxMJdGFsZXNzaG9wMB4XDTEyMTIwMzA2NDY0NVoXDTM3MTIwNDA2NDY0NVowSTELMAkG
A1UEBhMCS1IxEjAQBgNVBAoTCXRhbGVzc2hvcDESMBAGA1UECxMJdGFsZXNzaG9wMRIwEAYDVQQD
Ewl0YWxlc3Nob3AwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAJWoR9JwoZJM4FhRIuOIjGQl
lsuTa/dyA2mH6gPQrNCrTxSUI9aHZvI2nL/UoKcKXVZaQVXMt1RD7CK9b894+y91/Co08HXCFrey
TrHQ1+qK2ErWdFTJqY/XcdyYQxNb+4HXgTgKzdPTkIQBu3EP1Fx17QOsIgb2Ckyw7wklsrD9AgMB
AAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IAgQAaV5HMgM7LyEi8
tOw4lfLaU8RUzTRSNo35s0cwnYKOJs8JkNpGjt7np+Hm+Og/4viDn5bv9hwF4jSTGmiIjUpWFKZV
wv1c1LKiNDhzQU0xJwTvV++ZH4mxAIp8iepVGyWBpzJWwB4jbZVAlKMFfjuYBNaumb6xjx6UjK4O
MoEHrA==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>np/5Op9Rv59MsacEqqa8/HwdMUZcS9LOJTmOItGKxqA=</DigestValue></Reference><Reference URI="AppIconsForPublish/ICON_M_128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TMngdPEKyNxgrn3G414d2XNHyTE696E3CbRiBSneGfY=</DigestValue></Reference><Reference URI="AppIconsForPublish/ICON_M_16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YN88zjJoxmX8KPg+Q4s8o5DxLu6HNYTIuaPXI2ohmAQ=</DigestValue></Reference><Reference URI="AppIconsForPublish/ICON_M_32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>f9raVHArYzlDaYGEGwuQTunj2y8gx+MCNCHWvkcyx7g=</DigestValue></Reference><Reference URI="AppIconsForPublish/ICON_M_48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>StImbyV00pR+sI0apMZyZM7DsPWlXq0tXYKPj+OTfLU=</DigestValue></Reference><Reference URI="yeopo_ko.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ahe17s6lLvulhxIyVKPnfyr+s8x88LTOqgIOBkTM+ek=</DigestValue></Reference><Reference URI="YpPak.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6hZmVa9g8ZbQMx0YxzWXSTLUSqiG4v89EHWgE5MAd1g=</DigestValue></Reference><Reference URI="YpPlayer.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ak735oX+fyfp68vDdbuTUVL4Jfu9wHlkDalt+GMkkEY=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
